@charset "UTF-8";
/* CSS Document */

.contenedor-detalle{float: left; width: 60%;margin: 30px 0;}
.autor-detalle{float: left; text-align: center; width: 100%; margin-bottom: 15px; border: solid 1px rgba(63,118,177,.02);background-color: rgba(63,118,177,.01);padding: 15px 0;}
.foto-blog{display:inline-block;width:105px; height: 100px; border-radius: 50%; overflow: hidden;background-color: rgba(63,118,177,.05); border: solid 5px rgba(63,118,177,.03);text-align: center;}
.nombre-autor{display:block;font-size: 24px;font-family: 'Open Sans Condensed', sans-serif; line-height: 150%;margin-top: 5px;}
.descripcion-autor{display: block; font-size: 15px; line-height: 150%;font-weight: normal;}
.twitter-autor{display: block; font-size: 14px;font-weight: 700;line-height: 150%;}
.twitter-autor i{color:#00aced;margin-right: 5px;margin-top: -5px;line-height: 150%;}
.twitter-autor a{color: #000;}
.twitter-autor:hover{text-decoration: underline;}
.foto-detalle{float: left; width: 100%; margin-bottom: 20px;position: relative;}
.foto-detalle img{width: 100%;}
.pie-foto{width:calc(100% - 20px);padding: 12px 10px;background-color: rgba(63,118,177,.20);letter-spacing: 1px; font-size: 10px; color:#FFF;position: absolute; bottom: 0;}
.categoria-detalle{float: left;color: #FFF;padding:6px 12px; margin-bottom: 10px;font-family: 'Open Sans Condensed', sans-serif;font-size: 14px;letter-spacing: 1px; text-transform: uppercase;}
.contenedor-detalle h1{float:left; width: 100%; line-height: 110%; font-size: 35px;}
.contenedor-detalle h2{float: left; line-height: 110%; font-weight: normal; font-size: 20px; margin-top: 20px;}
.texto-noticia{float: left; width: 100%;}
.texto-noticia p{line-height: 150%; margin: 10px 0; text-align: left; font-size: 16px;}
.texto-noticia p a{font-weight: 700;}

.fc-100{float:left; width:100%;margin:10px 0;}
.fc-100 img{width:100%;}
.fc-75{float:left; width:75%;margin:10px 12.4%;}
.fc-75 img{width:100%;}
.fi-50{float:left; width:50%; margin:0 15px 0 0;}
.fi-50 img{width:100%;}
.fd-50{float:right; width:50%; margin:0 15px 0 0;}
.fd-50 img{width:100%;}
.fi-25{float:left; width:25%; margin:0 15px 0 0;}
.fi-25 img{width:100%;}
.fd-25{float:right; width:25%; margin:0 15px 0 0;}
.fd-25 img{width:100%;}

#cyoutube{width:96%;margin-left:2%; margin-top:15px; margin-bottom:15px;height:0;float:left;position:relative;padding-bottom:56%;}
.vyoutube{position: absolute;top: 0;left: 0;width: 100%;height: 100%;}



.fecha-view{float: left;font-size: 14px; padding: 25px 0;color: #464646;}
.autor{float: left; text-transform: capitalize; font-weight: 700;padding-right: 10px; margin-right: 10px; border-right: solid 1px #f0f0f0;}
.autor a{color: #000;}
.fecha{float: left; width: auto; text-transform: capitalize; padding-right: 10px; margin-right: 10px;}
.visto{float: left; width: auto; text-transform: capitalize; padding-right: 10px; margin-right: 10px; border-right: solid 1px #f0f0f0;}
.visto i{margin-right: 5px;}
.comentario{float: left; width: 100%; margin-top: 30px; padding-top: 30px; border-top: solid 1px #f0f0f0; margin-bottom: 50px;}
.contenedor-15{float: left; width: 13%;margin: 120px 1% 0 1%;}
#contenedor-lado{float: left; width: 25%;margin: 120px 0 30px 0;height: auto; position: relative;}
.todo{position: -webkit-sticky; position: sticky; top:20px;}